<?php

namespace AppBundle\Repository;

/**
 * RitiriRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class RitiriRepository extends \Doctrine\ORM\EntityRepository
{
}
